Bug 714213 - Remove the RHQ icons from JON 3.0 UI
Remove the RHQ icons from JON 3.0 UI
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.0.1
Unspecified Unspecified
urgent Severity unspecified (vote)
: ---
: ---
Assigned To: Simeon Pinder
Mike Foley
:
Depends On:
Blocks: jon30-branding
  Show dependency treegraph
 
Reported: 2011-06-17 11:55 EDT by jofernan
Modified: 2012-02-07 14:24 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-07 14:24:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description jofernan 2011-06-17 11:55:17 EDT
Description of problem:
In JON 2.4.1, when you go to the Bundles screen there is an RHQ icon in the top left corner.  For JON 3.0 we should remove all RHQ icons so its not confusing to JON customers who may not be aware of RHQ.  

Version-Release number of selected component (if applicable):
JON 2.4.1

How reproducible:
Go to Administration-->Bundles from main UI

Steps to Reproduce:
1.Go to Administration-->Bundles from main UI

  
Actual results:
RHQ icon is present.

Expected results:
JBoss or JON icon should be present.

Additional info:
Comment 3 Simeon Pinder 2011-09-28 09:16:02 EDT
This was fixed in JON 3.0.0.BETA1.  Moving to ON_QA even though this issues was probably already QA'd 608798.
Comment 4 Sunil Kondkar 2011-09-29 05:22:42 EDT
Verified on JON 3.0.0.BETA1 build. Verified that the top left corner in menu bar view, the login modal window and the about box displays the JON logo.

Marking as verified.
Comment 5 Mike Foley 2012-02-07 14:24:48 EST
changing status of VERIFIED BZs for JON 2.4.2 and JON 3.0 to CLOSED/CURRENTRELEASE

Note You need to log in before you can comment on or make changes to this bug.